<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Forms, Tables, and Semantic HTML</title>
    </head>
    <body>
        <header>
            <section>
                <h1>Zuitt IT Solutions</h1>
                <h3>Products Offered</h3>
                <table border="1">
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>₱ 500.00</td>
                            <td>Package includes a fully functional website with desired specifications</td>
                        </tr>
                        <tr>
                            <td>Premium</td>
                            <td>₱ 1000.00</td>
                            <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                        </tr>
                        <tr>
                            <th colspan="3">Additional features after initial project is inclusive of charges</td>
                        </tr>
                    </tbody>
                </table>
            </section>
        </header>

        <br>

        <section>
            <h1>Contact Form</h1>
            <br>
            <form autocomplete="on">
                <label for="fn">First Name:</label>
                <br>
                <input type="text" id="fn" required>
                <br>
                <label for="ln">Last Name:</label>
                <br>
                <input type="text" id="ln" required>
                <br>
                <label for="email">Email:</label>
                <br>
                <input type="email" id="email" required>
                <br>
                <label for="phone">Contact Number:</label>
                <br>
                <input type="number" minlength="7" maxlength="11" id="phone" required>
                <br>
                <label for="selection">Service Type:</label>
                <br>
                <select id="selection" required>
                    <option>Front End Programming</option>
                    <option>Back End Programming</option>
                    <option>Full Stack Programming</option>
                </select>
                <br>
                <label>Preferred Contact</label>
                <br>
                <input type="checkbox" id="phone">Phone
                <br>
                <input type="checkbox" id="EmailC">Email
                <br>
                <label>Package</label>
                <br>
                <input type="radio" id="basic">Basic
                <br>
                <input type="radio" id="premium">Premium
                <br>
                <br>
                <label>Message</label>
                <br>
                <textarea cols="30" rows="10" required></textarea>
                <br>
                <button>Send Inquiry</button>
                <br>
                <button>Reset</button>
            </form>
        </section>
    </body>
</html>